@charset "utf-8";

/*=======================================================================

 Smartphone(smartphone.css)
 
========================================================================

@media screen and (max-width: 767px){*/
@media screen and (max-width: 1000px){
 
/*----------------------------------------------------------------------
 Common
----------------------------------------------------------------------*/
body {
	-webkit-text-size-adjust : none;
}

.pagetop,
.footerNav {
	display: none;
}

.logoarea,
.phone,
#content,
#sidebar {
	float: none;
}

body {
	background: #EAEAEA;
}


/*----------------------------------------------------------------------
 Header
----------------------------------------------------------------------*/
#headerwrap {
background: none;
}

#header {
}

#header_sp {
    display:inherit;
	width: 414px;
	max-height: 65px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 0;
	position: relative;
	min-height:50px;
	background:#ffffff;
box-sizing:border-box;
	overflow: hidden;
}

div.logo_area {
    float: left;
	width:34%;
	margin: 0;
	padding: 0;
}
div.logo_area img{
	width:100%;
	display: block;
}
div.copy_area {
    float: left;
	width:40%;
	margin: 0;
	padding: 0;
}
div.copy_area img{
	width:100%;
	display: block;
}
div.telno_area {
    float: left;
	width:26%;
	margin: 0;
	padding: 0;
}
div.telno_area img{
	width:100%;
	display: block;
}




/*----------------------------------------------------------------------
 Main
----------------------------------------------------------------------*/
#main {
	width: 100%;
	margin:0 auto;
}

.sp {
    display:inherit !important;
}

.pc {
    display:none !important;
}


.pcib {
	display:inline;
}
.spib {
	display:inline-block;
}

/*----------------------------------------------------------------------
 トップページ
----------------------------------------------------------------------*/
.mainimage {
	width: 100%;
	max-width: 414px;
	height:auto;
	margin: 0 auto;
	padding: 0;
	background:#ffffff;
}
.mainimage img {
	width: 100%;
	display: block;
}



/*--- トップお知らせ ---*/
.topnews_area {
	width: 414px;
	max-width: 100%;
	margin: 0 auto;
	padding: 38px 10px 40px;
	text-align:left;
box-sizing:border-box;
}

.topnews_area_inner {
	width: 100%;
}

.news_area {
    padding:0 0;

}

.news_shinchaku {
width:100%;
	margin: 0 0 36px;
	padding: 27px 20px 30px;
background: #f5f5f7;
}
	
.info_dl {
}
.info_dl dt {
	clear: both;
	width: 100%;
	padding: 0 0 0 0;
	text-align:left;
	font-size: 14px;
	line-height:1.5;
}

.info_dl dd {
	width: auto;
	margin-left:0;
	padding: 0px 0px 25px 0px;
	font-size: 14px;
	line-height:1.5;
}
.info_dl.kasou dt {
	width: 100%;
	font-size:14px;
	line-height:2;
	letter-spacing:0.05em;
}
.info_dl.kasou dd {
	width: auto;
	margin-left:0;
	padding: 0px 0px 20px 0px;
	font-size:14px;
	line-height:2;
}

	
	
	
.news_link {
	font-size: 14px;
}

.news_infobox {
clear:both;
width:100%;
margin: 0 auto 0;
padding: 23px 20px 17px;
}
.infobox_title {
	font-size: 16px;
	padding-bottom: 8px;
	line-height: 1.4;
}
.news_infobox p {
	color: #000000;
	text-align:left;
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 16px;
	letter-spacing: 0.05em;
}



/*--- トップ特徴 ---*/
.toptokuchou_area {
	width: 414px;
	max-width: 100%;
background:#f5f5f7;
	margin: 0 auto;
	padding: 38px 10px 0;
box-sizing:border-box;
}
.tokuchou1 {
    background:none;
	height: auto;
}
.tokuchou2 {
    background:none;
	height: auto;
}
.tokuchou3 {
    background:none;
	height: auto;
}

.toptokuchou_area_inner {
	width: 100%;
	padding: 0 0 45px;
}
.toptokuchou_area_inner2 {
	width: 100%;
	padding: 0 0 45px;
}
.toptokuchou_area_inner3 {
	width: 100%;
	padding: 0 0 45px;
}
.tokuchou_box {
width:100%;
float:none;
}
.tokuchou_box.rightside {
width:100%;
float:none;
}

.tokuchou_box_title_img {
    width: 100%;
	margin-bottom: 16px;
}


.tokuchou_box_text {
width:100%;
font-size:14px;
line-height: 25px;
padding: 0 10px 0;
box-sizing:border-box;
}



/*--- トップサービス ---*/
.topservice_area {
	width: 414px;
	max-width: 100%;
	margin: 0 auto;
	padding: 46px 20px 40px;
	text-align:center;
box-sizing:border-box;
}

.topservice_area_inner {
	width: 100%;
}


.service_bigtext {
	color: #001c91;
	font-size: 18px;
	line-height: 1.4;
	padding-top: 7px;
	padding-bottom: 17px;
}
.service_smalltext {
	font-size: 14px;
line-height: 25px;
	width: 100%;
	margin-bottom: 13px;

text-align: justify; /* 両端揃え */
text-justify: inter-ideograph; /* 両端揃えの種類 */
}

/*----------------------------------------------------------------------
 下層ページ　共通
----------------------------------------------------------------------*/

#content,
.toppage #content {
	width: 100%;
	padding: 0;
margin:0;
}

#content2 {
	width: 100%;
	padding: 0 10px 0;
	margin:0;
box-sizing:border-box;	
}

.img_control2 {
	margin-bottom:15px;
}
.img_control3 {
	margin-top:15px;
	margin-bottom:15px;
}

.img_control_service {
	margin-top:28px;
	margin-bottom:10px;
}

.img_control_doctor {
    width:100%;
	height:auto;
	margin:0 auto 30px;
	float:none;
}

.img_control_doctor img {
max-width:206px;
width:80%;
}


.kasou_area {
	width: 414px;
	max-width: 100%;
	margin: 0 auto;
}
.kasou_left_blue_area {
	background-size:500px;
	width: 100%;
	padding: 0 15px;
box-sizing:border-box;
}
.kasou_right_blue_area {
	background-size:500px;
	width: 100%;
	padding: 0 15px;
box-sizing:border-box;
}

div.kasou_inner {
	width:100%;
    padding:0 0 0;
}

.kasou_title_area {
    background:#eff2f4 url(../../common/images/kasou_title_area_bg.jpg);
    background-repeat: no-repeat;
    background-position:top center;
	background-size:800px;
	width: 414px;
	max-width: 100%;
	margin: 0 auto;
	height: 100px;

padding-right: 10px;
box-sizing:border-box;
}
.kasou_title_area_inner {
	width: 100%;
	height: 100px;
	margin: 0 auto;
}
.kasou_title_area_inner.news {
	background-size:60px;
}
.kasou_title_area_inner.otoiawase {
	background-size:60px;
}
	
	
	
/*--新しい見出し--*/	
	
.page_midashi {
font-size:20px;
line-height:20px;
letter-spacing:0.100em;
	margin: 0 auto 0;
	padding: 30px 0 4px 15px;
}	
p.under_h1{
font-size:12px;
letter-spacing:0.100em;
	padding: 0 0 0 17px !important;
}	
.obi_l_midashi {
font-size:20px;
letter-spacing:0.050em;
	margin: 6px auto 18px;
	padding: 7px 18px 3px 13px;
}	
	
.tatebou_l_midashi {
	margin: 6px 0 4px;
	padding: 9px 0 8px 26px;
	font-size: 18px;
	letter-spacing:0.050em;
}

.tatebou_l_midashi.top{
	margin: 0 auto 4px;
}
.line_m_midashi {
	margin: 0 0 14px;
}
.line_m_midashi.top{
	margin: 0 0 15px;
}
.column_midashi {
	margin: 0 0 3px;
	padding: 0 0 10px 0;


	font-size: 16px;
	font-weight:bold;
	text-align: left;
	line-height:1.4;
	background:none;

	border-radius: 0;
	letter-spacing:0.075em;
}

.column_midashi img{
	margin: 0 7px 0 0;
	padding: 0 0 0 0;
	vertical-align:-1px;


width:15px;
height:15px;
}

.column_midashi2{
	margin: 6px 0 0;
	padding: 0 0 5px 0;
	font-size: 16px;
}		
	
.s_midashi {
	margin: 2px auto 8px;
	padding: 0 0 10px 0;
	font-size: 16px;
	text-align: left;
	letter-spacing:0.050em;
	line-height:1.4;
}	
.s_midashi.newsshousai span {
	font-size: 14px;
}	
	

	
	
	
	
	

.kasou_area p {
	font-size: 14px;
	padding: 0 0 15px !important;
	line-height:1.8;
}
.kasou_area p.otoiawase {
	padding: 0 0 15px !important;
}

.kasou_area p.lh2{
	padding: 0 0 31px !important;	
}

.kasou_area p.lastgyo{
	padding: 0 0 30px !important;

}



.kasou_area ul.common {
	margin:-23px 0 2em 23px;
	list-style:outside;
}
.kasou_area ul.common li {
	font-size: 14px;
}

.kasou_area ul.common2 {
	margin:0 0 0 23px;
padding-bottom:33px;
}

.kasou_area ul.common2 li {
	font-size: 14px;
}

.kasou_area ol.common {
	margin:-15px 0 2em 23px;
}

.kasou_area ol.common li {
	font-size: 14px;
}

.kasou_area ol.common2 {
	margin:0 0 0 23px;
padding-bottom:33px;
}

.kasou_area ol.common2 li {
	font-size: 14px;
}


.access_timetable {
	margin:15px 0 15px;
}

.access_map_waku {
   width:100%;
   margin:0 0 35px;
}



div.content_wrap {
    width:94%;
	padding:15px 3% 15px 3%;
	margin:0 auto 30px;
}

div.content_wrap h2 {
	margin: 0 auto 15px;
	padding: 2px 0 10px 5px;
	font-size: 14px;
	border-bottom:1px #AD8C5A solid;
}


/*リンクボタン*/

.button_wrap {
  margin:0 0 20px;
}

.button_wrap2 {
  margin:20px 0 5px;
}

.button_wrap3 {
  margin:0 0 20px;
}







/*セクションタイトル*/
.ss_title {
font-size:18px;
	margin: 0 auto 16px;
}
.ss_title.tokuchou{
	margin: 0 auto 22px;
}
.ss_title.service{
	margin: 0 auto 20px;
}
.ss_title.kasou{
	margin: 35px auto 20px;
}

.button_brown {
  font-size:88%;
  width: 300px;
}

.button_back {
  font-size:12px;
  height: 24px;
  width: 50px;
  line-height:24px;
}

.button_link {

}
.button_link3 {

}


/*診療内容*/
.shinryo_button_box {
}

/*医院紹介*/

.kasou_area div.radius_white_box.clinic p{
	padding: 0 0 33px !important;
}

h2#shoukai {
padding-top:7px;
}

.textbox2 {
margin-left:0;
padding-left:0;
  float: none;
  width: 100%;
  box-sizing: border-box;
}

.clinicarea {
	padding:0 0 0 0;
}

.clinicareabox {
    width:100%;
	float:left;
	margin-bottom:0;
}


.shinryoarea {
	margin: 0;
	padding:10px 0 23px 0;
	overflow:hidden;
}
.shinryoareabox {
    width:33.33%;
	float:left;
	margin-bottom:0;
}

.clinicareabox div.clinic_waku {
	padding:0 0 0 0;
}

.clinicareabox div.clinic_waku2 {
	padding:0 0 0 0;
}

div.shinryo_waku {
	padding:0 12px 12px 0;
}

.gaiyou_wrap {
padding-top:0;
}




.clinic_img_box img {
width:100%;
    max-height:none;
	height:auto;
}

.radius_white_box_wrap {
	padding:0 0 0;
	background: #ffffff;
	width: 100%;
}

.radius_white_box {
    width:100%;
    max-width:640px;
	padding:20px 20px 5px 20px;
	margin:0 auto 0;
    border-radius:0;
box-sizing:border-box;	
}	



.radius_blue_box {
	padding:32px 0 8px 0;
	margin:0 auto 0;
border-radius: 0 0 0 0;
}

.kasou_navi_box {
	width: 50%;
	margin: 0 0 24px 0;
	padding:0 10px 0;
}

.kasou_navi_box2 {
	width: 50%;
	margin: 0 0 24px 0;
	padding:0 10px 0;
}




.column_box {
	padding:15px 10px 10px;
	margin:0 0 40px;
box-sizing:border-box;
}

.column_box2 {
    background-color:#F2F2F2;
    width:auto;
	padding:20px 10px 0;
	margin:7px 0 27px;
box-sizing:border-box;
}

.column_box2.last {
    background-color:#F2F2F2;
    width:auto;
	padding:20px 10px 0;
	margin:7px 0 35px;
box-sizing:border-box;
}

.column_box3 {
    background-color:#F2F2F2;
    width:auto;
	padding:10px 10px 0;
	margin:0 0 15px;
box-sizing:border-box;
}

.textbox3 {
	padding:8px 0 0;
}


.kasou_area p.column_box_text1 {
margin-top:3px;
}

.bottomline_box5 {
	margin-bottom:15px;
}

.bottomline_box5top {
	margin-bottom:15px;

}

.bottomline_box5bottom {
	margin-bottom:15px;
}

.bottomline_box5bottom2 {
	margin-bottom:15px;
}

.access_btm_area img {
	margin:0 27px 20px;
	width:80%;
	max-width:309px;
}

.access_btm_area {
	margin:0 auto 30px;
}

.access_a_area {
    width:100%;
	margin:0 0 0 0;
}

.access_b_area {
    width:100%;
}

.access_b_area img {
    width:30%;
	margin:0 1.5% 15px;
}

.access_c_area {
    width:100%;
}

div.timetable3_area {
   width:100%;
}

div.timetable3_area img {
   width:100%;
}

div.timetable3_area p {
   font-size:80%;
}

.button {
  width: 80%;
}

/*お知らせ*/
.news_waku {
margin: 0 auto 40px;
padding: 13px 10px 0;
width:100%;
box-sizing:border-box;
border-left: 1px #000000 solid;
}
.news_waku2 {
margin: 0 auto 17px;
padding: 33px 0 0;
width:100%;
box-sizing:border-box;
}
	
.jougesen {
margin: 1em 0 2em;
padding:0.95em 0 0;
}

/*お問合せ*/
.otoiawase_waku {
margin: 0 auto 40px;
padding: 17px 0 0;
width:100%;
box-sizing:border-box;
}
	
/*交通案内*/
div.kasou_access_left {
margin-top:5px;
}

div.kasou_access_left.yoyaku {
margin-top:4px;
}

div.kasou_access_left.yoyaku2 {
margin-top:3px;
}


div.kasou_access_right_wrap {
margin-top:0;
padding-bottom:2px;
overflow:hidden;
}

div.kasou_access_right_wrap.yoyaku2 {
margin-top:18px;
padding-bottom:2px;
}


/*----------------------------------------------------------------------
 Sidebar
----------------------------------------------------------------------*/
#sidebar {
display:none;

float:none;
	width: 80%;
	margin: 0 auto;
	padding-bottom: 0;
	text-align: left;
}

.sidemenu01{
  margin-bottom:30px;
}


.banner {
	float: none;
	width: 100%;
	padding: 0;
}
.banner img{
	width: 100%;
}
.toppage .banner {
	width: 100% !important;
}
.about {
	float: none;
	width: auto;
	min-height: 0;
	margin: 15px 0 20px !important;
	font-size: 100%;
}
.about2 {
	float: none;
	width: auto;
	min-height: 0;
	margin: 15px 0 30px !important;
	font-size: 100%;
}

ul.banner {
	margin:0 auto 0;
	width:80%;
}

.banner img {
	margin: 0 0 15px 0;
}

.banner img.last {
	margin: 0 0 10px 0;
}

/*----------------------------------------------------------------------
 TopicPath
----------------------------------------------------------------------*/
.topicpath_wrap {
	min-height: 30px;
	background:#eeeeee;
}

#topicPatharea {
	min-height:31px;
	width:100%;
	max-width:640px;
}


ul#topicPath {
	padding: 7px 0 2px 20px;
	float:left;
	font-size: 12px;
	letter-spacing:0.063em;

}

ul#topicPath li {
	padding-left:0;
	color:#777777;
}

ul#topicPath li a {
	color:#777777;
}

ul#topicPath li a:after {
    content: '>';
	margin-left:7px;
    margin-right: 2px;
    color: #777777;
}

/*----------------------------------------------------------------------
 gototoppage
----------------------------------------------------------------------*/
.gototoppage {
    width:100%;
	text-align:center;
	padding:27px 0 23px;
	text-decoration:none;
	font-size:14px;
	background:#eeeeee;
}

.gototoppage a{
	text-decoration:none;
}



/*----------------------------------------------------------------------
 Footer
----------------------------------------------------------------------*/
#footer {
	width: 100%;
	padding: 0;
}

/* Nav2  フッターの上のナビ */
.nav2_area {
	width: 414px;
	max-width: 100%;
	margin: 0 auto 0;
background:#eff2f4 url("../images/nav2_area_bg_sp.jpg") no-repeat ;
background-size:cover;
background-position: center top;
background-repeat:no-repeat;
}

#nav2 {
	width: 100%;
	padding:36px 0 34px;
	margin:0 auto;

	font-size:14px;
	color:#000000;
	letter-spacing: 0.05em;
}
 
#nav2 ul {
	min-height: 14px;
	margin:0 auto;
	text-align:center;
}

#nav2 ul li {
	line-height: 1.4;
	display: inline-block;
}

#nav2 ul li a {
	min-height: 14px;
	padding: 0 0 0 0;
	margin: 0 15px 0;
	color: #000000;
	text-decoration:underline;
}
#nav2 ul li:first-child {
	padding: 0 12px 0;
}

#nav2 ul li a:hover {
	color: #000000;
	text-decoration:none;
}	
	
	
.ao_area {
    background-color:#021442;
	width:414px;
	max-width:100%;
	margin: 0 auto;
	padding: 0;
}	
	
.footer_area {
	width:100%;
	margin: 0 auto 0;
	padding: 25px 20px 40px;
box-sizing:border-box;
}
	
.footer_area img.footerlogo {
	margin:0 0 25px 0;
	width:77px;
	height:auto;
}	

table.type_footer {
	font-size:12px;
}
	
table.type_footer tbody th {
	width: 60px;
	height: 60px;
	letter-spacing:0;
	padding: 0;
}

table.type_footer td {
	padding: 0;
}



#footer div.copyright {
	clear: both;
	padding: 4px 0 0 0;
	font-size: 14px;
	min-height:22px;
}


#footer .copyright {
	font-size: 60%;
}
}

